package _VisualDVM.TestingSystem.DVM.DVMCompilationOption;
import Common.Database.Tables.iDBTable;
public class DVMCompilationOptionsDBTable extends iDBTable<DVMCompilationOption> {
    public DVMCompilationOptionsDBTable() {
        super(DVMCompilationOption.class);
    }
}
